.g-main {
    padding: 20px 0 164px 0;
    font-family: Verdana, Helvetica, Sans-Serif; /*"Open Sans",*/
}

/*.g-main a {
        color: #a64151 !important;
    }*/

/* MIDDLE CROPPING AREA */

.g-middleWrap {
    max-width: 960px;
    width: 80%;
    margin: 0 auto;
}

    .g-middleWrap ul.des {
        list-style: outside none none;
        /*margin: 0 0 31px;*/
        padding: 0;
    }

        .g-middleWrap ul.des > li {
            display: inline-table;
            /*background-color: #fff;*/
            /*border-bottom: 1px solid #e2e2e2;*/
            margin: 0 0 0 20px;
            min-height: 29px;
            overflow: hidden;
            padding: 0 7px 0 7px;
            text-overflow: ellipsis;
        }

            .g-middleWrap ul.des > li:hover {
                /*background-color: #fff;
                border-bottom: 1px solid #000;*/
                overflow: visible;
                z-index: 5555;
            }

            .g-middleWrap ul.des > li > a {
                color: #fff;
                /*font-size: 13px;*/
                padding: 0 0 0 0;
                text-decoration: none;
                width: 100%;
                /*border-bottom: 1px solid #fff;*/
            }

                .g-middleWrap ul.des > li > a.selected-menu {
                    color: #CDBEA0;
                    border-bottom: 1px solid #CDBEA0;
                    /*font-weight: bold;*/
                }

                .g-middleWrap ul.des > li > a:hover {
                    color: #CDBEA0;
                    border-bottom: 1px solid #CDBEA0;
                    /*font-weight: bold;*/
                }

    .g-middleWrap:after {
        content: "";
        display: block;
        clear: both;
    }

.g-fullHeightWrapper {
    min-height: 100%;
    margin-bottom: -114px;
    position: relative;
    z-index: 10;
}

    .g-fullHeightWrapper:after {
        content: '';
        display: block;
        clear: both;
    }
.download-app a{
    color:white;
    font-weight:bold;
}

/* FOOTER */

.g-footer {
    padding: 35px 0;
    background-color: #ebebeb;
    text-align: center;
    font-family: Verdana, Helvetica, Sans-Serif; /*"Open Sans Light", */
    font-weight: bold;
    position: relative;
    z-index: 50;
}

    .g-footer p {
        margin: 0 0 10px;
        color: #656565;
        cursor: default;
    }

    .g-footer address {
        font-style: normal;
    }

.g-footer-phoneNumber {
    color: #c7c7c7;
    text-decoration: none;
}

    .g-footer-phoneNumber:visited {
        color: #c7c7c7;
    }

    .g-footer-phoneNumber:hover {
        color: #a6c288;
    }

.g-footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

    .g-footer ul li {
        display: inline-block;
        padding: 0 10px;
        border-right: 1px solid #c7c7c7;
        color: #c7c7c7;
        cursor: default;
    }

        .g-footer ul li:hover {
            color: #a6c288;
        }

        .g-footer ul li:last-child {
            border-right: none;
        }